prefix=FIXMESTAGINGDIR/x86_64-linux/usr
exec_prefix=${prefix}
libdir=FIXMESTAGINGDIR/x86_64-linux/usr/lib
includedir=FIXMESTAGINGDIR/x86_64-linux/usr/include/qt5


Name: Qt5 Concurrent
Description: Qt Concurrent module
Version: 5.7.1
Libs: -L${libdir} -lQt5Concurrent 
Libs.private: -LFIXMESTAGINGDIR/x86_64-linux/usr/lib -lQt5Core -lpthread -lrt  
Cflags: -I${includedir}/QtConcurrent -I${includedir}
Requires: Qt5Core

